body.home .content-inner {
    padding:0;
}

.content-inner {
    padding: 50px 0;
    /*position: relative;
    display: inline-block;
    width: 100%;*/
}

.main-header-left{
	width:240px;
	padding-top:60px;
}

.header-top, .header-top-left, .header-top-right {
    height: 60px;
    line-height: 60px;
    background:#fff;
}

.header-top {
    padding: 0 75px;
}

.header-is-left-menu .content-outer, .header-is-left-menu .main-footer {
    padding-left: 240px;
}

.left-menu-container .wpml-ls-item{
	display:none;
}

.header-type-left-logo{
	padding-bottom:25px;
}
.left-menu li>a {
    text-align: left;
    padding: 12px 25px;
    font-family: Raleway;
	font-weight: bold;
	font-size: 15px;
	line-height: 18px;
	color: #000000;
	border-bottom: 1px solid #323232;
	transition: .3s ease color;
}

.left-menu li>a:hover,
.left-menu li.current-menu-item>a,
.header-top-right ul.menu>li>a:hover,
.header-top-right ul.menu>li.current-menu-item>a,
.header-type-left-below-menu a:hover,
.menu-footer-menu-container ul li a:hover,
.menu-footer-menu-en-container ul li a:hover,
.footer-col a:hover,
.coordonnees a:hover,
.employe-courriel a:hover {
	color: #F01ED4;
}

.left-menu li:first-child>a {
	border-top: 1px solid #323232;
}

.header-top-right ul.menu>li>a{
	font-family: Raleway;
	font-weight: bold;
	font-size: 15px;
	line-height: 18px;
	color: #000000;
	text-transform: uppercase;
	transition: .3s ease color;
}

.header-type-left-below-menu {
    padding-left: 30px;
    padding-top: 30px;
    padding-bottom: 30px;
}

.header-type-left-below-menu a {
    font-size: 20px;
    color: #000;
    transition: .3s ease color;
}

.header-top-right ul.menu>li>a {
    padding: 0 30px;
}

.header-top-right ul.menu>li:last-child>a {
    padding-right:0;
}

.header-top-right ul.menu>li.not-logged-in>a,
.header-top-right ul.menu>li.logged-in>a {
    padding-right: 90px;
    position: relative;
}

body.logged-in .header-top-right ul.menu>li.logged-in>a::after,
body:not(.logged-in) .header-top-right ul.menu>li.not-logged-in>a::after {
    content: "";
    width: 60px;
    height: 1px;
    background: #000;
    top: 50%;
    right: 0;
    position: absolute;
    transform: translateY(-50%);
}

.box-row{
	padding:100px 0;
}

.box-column {
    padding: 0 25px 50px;
}

.box-column .vc_column-inner {
    border: 1px solid #000000;
    padding:30px;
}

.box-column .box-title{
	font-weight: 800;
	font-size: 30px;
	line-height: 35px;
	text-align: center;
	color: #000000;
	text-transform: uppercase;
	margin-bottom:25px;
}

.box-column .box-btn{
	text-align: center;
}

.box-column p{
	text-align: center;
}

.content-outer ol li {
    padding:0 0 25px 25px;
}

.content-outer ol li:last-child {
    padding-bottom:0;
}

.accueil-nouvelles-row{
	padding:100px 0;
}

.accueil-nouvelles{
	margin-top: 45px;
}

.accueil-premier-nouvelle article {
    width: 90%;
}

.blog-listing-float-box article{
    margin-bottom:50px;
}

.accueil-premier-nouvelle, .accueil-nouv-supp {
    width: 50%;
    display: block;
    float: left;
}

.accueil-nouv-supp .blog-listing-text,
.accueil-act-supp .blog-listing-text,
.accueil-act-supp h2,
.accueil-act-supp .activites-button,
.accueil-act-supp .post_image {
	display:none;
}

h2{
	text-decoration: underline;
}

.title {
    height: 510px;
    background-color: transparent;
}

.title h1 {
    font-size:75px;
    line-height: 80px;
    text-transform: uppercase;
    font-weight: 800;
    text-decoration: underline;
    color:#fff;
}

.title .title-below {
    margin: 50px 0 0;
    font-weight: 800;
    font-size: 30px;
    line-height: 35px;
    color: #FFFFFF;
    text-transform: uppercase;
}

.accueil-nouvelles .nouvelles-title, .accueil-activites .activites-title, .blog-listing-float-box .nouvelles-title {
	font-weight: 800;
	text-transform: uppercase;
}

.accueil-nouvelles .nouvelles-title{
	color: #000000;
}

.padding-100{
    padding:100px 0;
}

.accueil-premier-nouvelle .blog-date {
	font-style: italic;
}

.accueil-nouv-supp .nouvelles-title, .accueil-act-supp .activites-title {
    display: inline-block;
    float: left;
    padding-right: 5px;
}

.accueil-activites, .accueil-activites .activites-title {
    color: #fff;
}

.accueil-premier-activite, .accueil-act-supp {
    width: 100%;
    display: block;
    float: left;
}

.accueil-premier-activite {
    margin-bottom:25px;
}

.accueil-premier-activite article{
	display:table;
	direction: rtl;
}

.accueil-premier-activite .post_image{
	padding-right:110px;
}

.accueil-premier-activite .post_image, .accueil-premier-activite .post-info {
    width: 50%;
    float: none;
    display: table-cell;
    direction: ltr;
    vertical-align: top;
}

.accueil-premier-activite .post-info h2 {
    margin-bottom: 45px;
}

.accueil-premier-activite .post-info .activites-button {
    margin-top: 40px;
}

.main-footer {
    z-index: 50;
}

.footer-top-bottom {
    position: relative;
}

/*.footer-top-bottom::before {
	content: "";
    background-image: url(/wp-content/uploads/2020/03/footer-bg-before.png);
    width: 100%;
    height: 87px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: block;
    top: -87px;
    position: absolute;
}*/

.activites-row{
	padding:283px 0 175px;
}

.footer-col.footer-col-2 {
    text-align: right;
}

.menu-footer-menu-container .menu, .menu-footer-menu-en-container .menu {
    column-count:2;
}

.menu-footer-menu-container ul li a, .menu-footer-menu-en-container ul li a{
	padding-bottom:25px;
	display: inline-block;
    text-transform: uppercase;
    font-weight: 800;
    color: #000;
    transition: .3s ease color;
}

.accueil-header {
    padding-top: 125px;
    padding-bottom:145px;
    color:#fff;
}

.accueil-header h1 {
    max-width:1180px;
    width: 90%;
}

.accueil-header p {
    max-width:740px;
}

.footer-col a{
	color:#000;
	transition: .3s ease color;
}

.footer-col .footer-fb {
	padding-bottom:60px;
}

.footer-col .footer-fb a{
	font-size:20px;
}

.coordonnees a{
    font-size:15px;
    color:#000;
    transition: .3s ease color;
}

.coordonnees p{
    font-size:15px;
}

.coordonnees i {
	padding-right:12px;
}

.coordonnees i.fa-flip-horizontal {
	padding-right:0;
	padding-left:12px;
}

.contact-input, .contact-textarea {
    box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.15)!important;
    border: 2px solid transparent!important;
    font-family: Raleway!important;
    font-style: italic!important;
    font-weight: 300!important;
    font-size: 20px!important;
    line-height: 23px!important;
    padding: 18px 35px!important;
    color:#000!important;
    margin-bottom:30px!important;
}

.contact-input.wpcf7-not-valid, .contact-textarea.wpcf7-not-valid{
    border: 2px solid #f00 !important;
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: 2px solid #f00;
    background:#f00;
}

.wpcf7-not-valid-tip{
    display:none!important;
}

.wpcf7 br {
    display: none;
}

.contact-input::-webkit-input-placeholder, .contact-textarea::-webkit-input-placeholder { /* WebKit browsers */
color: #000 !important;
opacity: 1;
}
.contact-input:-moz-placeholder, .contact-textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: #000 !important;
opacity: 1;
}
.contact-input::-moz-placeholder, .contact-textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
color: #000 !important;
opacity: 1;
}
.contact-input:-ms-input-placeholder, .contact-textarea:-ms-input-placeholder { /* Internet Explorer 10+ */
color: #000 !important;
opacity: 1;
}

h3{
	margin-bottom:40px!important;
}

.contact-btn {
    font-weight: 700!important;
    font-size: 15px!important;
    line-height: 18px!important;
    color: #000000!important;
    text-transform: uppercase!important;
    padding: 20px 30px!important;
    border-width: 1px!important;
    border-color: #000000!important;
    border-radius: 30px!important;
    background-color: transparent!important;
}

.contact-btn:hover {
    color: #ffffff!important;
    background-color: #000000!important;
}

.header-is-left-menu .content-outer, .header-is-left-menu .main-footer{
	border-right: 70px solid #fff;
}

.header-top .container{
	width:100%!important;
}

.coordonnees-row{
	padding-bottom:50px;
}

.dist-accordion-title:hover{
    background-color: #219ccb;
    color:#fff;
}

.dist-accordion-title h4 {
    font-weight: 800;
    font-size: 20px;
    line-height: 23px;
    color: #000000;
    text-transform: uppercase;
}

.dist-accordion-title {
    position: relative;
}
.dist-accordion-title:after {
    content: "\f067";
    position: absolute;
    font-family: "Font Awesome 5 Pro";
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 50px;
    text-align: center;
}
.dist-accordion-section.open .dist-accordion-title:after {
    content: "\f068";
}
.dist-accordion-section {
    margin-bottom: 0;
}
.dist-accordion-section + .dist-accordion-section .dist-accordion-title{
	border-top:0;
}

span.wpcf7-list-item {
    width: 50%;
    margin: 0;
    float: left;
    margin-bottom:10px;
}
.ben-jour span.wpcf7-list-item {
    width: 33.33333333%;
}

.checkbox-container {
    margin-bottom: 23px;
}

.wpcf7-checkbox {
    display: inline-block;
    width: 100%;
}

span.wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-checkbox input[type=checkbox], span.wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-radio input[type=radio] {
    top: 0;
}

.dist-file-item {
    display: table;
    width: 100%;
    padding-bottom: 10px;
    border-bottom: 2px solid #c5c5c6;
    margin-bottom:15px;
}

/*.dist-file-item:last-child{
    border:0;
}*/

.dist-file-item-text, .dist-file-item-icon {
    display: table-cell;
    float: none;
    vertical-align: middle;
}

.dist-file-item-text {
    width: 95%;
    padding-right: 10px;
    box-sizing: border-box;
}

.dist-file-item-name{
    display: block;
    color:#6d6e70;
}

.dist-file-item-desc {
    display: block;
    font-style: italic;
    color:#6d6e70;
    font-size: 16px;
}

.dist-file-item-icon{
    text-align: center;
    width: 5%;
}

.page-id-112 .content-inner,
.page-id-124 .content-inner,
.page-id-226 .content-inner,
.page-id-242 .content-inner,
.page-id-371 .content-inner,
.page-id-385 .content-inner,
.page-id-408 .content-inner,
.page-id-416 .content-inner,
.page-id-421 .content-inner{
	padding-top:50px;
	padding-bottom:0;
}

.page-id-205 .content-inner {
    padding-top:0;
    padding-bottom:0;
}

.home .footer-top-bottom::before,
.page-id-112 .footer-top-bottom::before,
.page-id-124 .footer-top-bottom::before,
.page-id-205 .footer-top-bottom::before,
.page-id-226 .footer-top-bottom::before,
.page-id-242 .footer-top-bottom::before,
.page-id-371 .footer-top-bottom::before,
.page-id-385 .footer-top-bottom::before,
.page-id-408 .footer-top-bottom::before,
.page-id-416 .footer-top-bottom::before,
.page-id-421 .footer-top-bottom::before,
.tax-categories .footer-top-bottom::before {
    content: "";
    background-image: url(/wp-content/uploads/2020/03/footer-bg-before.png);
    width: 100%;
    height: 87px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: block;
    top: -87px;
    position: absolute;
}

.complete-form h3{
	font-weight: 300;
	text-transform: none;
}

.padding-50{
	padding-top:50px;
	padding-bottom:50px;
}

.valeur-box-row .box-title p{
	text-align: center;
}

.valeur-box-row p{
	text-align: left;
}

.historique-row{
	padding-top:50px;
	padding-bottom:50px;
}

.employes .employe, .membres .membre {
	display:block;
    width: 33.33%;
    float: left;
	padding: 0 25px 50px 25px;
    box-sizing: border-box;
}

.employes .employe:nth-child(3n+1), .membres .membre:nth-child(3n+1) {
	clear: both;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a {
    border-color: transparent!important;
    background-color: transparent!important;
    color: #000!important;
    font-weight: 800!important;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active>a {
    border-color: transparent!important;
    background-color: transparent!important;
    color: #F89503!important;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a:hover {
    color: #F89503!important;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels {
    background-color: transparent!important;
    border-color: transparent!important;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active>a span {
    border-bottom: 2px solid #F89503!important;
}


.employe-nom, .membre-nom{
	font-weight: 800;
	margin-bottom:0;
}

.employe-titre, .membre-position{
	font-style:italic;
}

.employe-courriel a{
	color:#000;
	transition: .3s ease color;
}

.employe-courriel i{
	padding-right:10px;
}

.conseil-admin-row{
	padding-top:50px;
	padding-bottom:100px;
}

.comites-row{
	padding-top:50px;
}

.activites-month {
    padding-bottom: 50px;
}

.activite-nom {
    font-weight: 800;
    text-transform: uppercase;
}

.blog-content-left, .blog-content-right {
    width: 50%;
    float: left;
}

.blog-content-left .blog-logo {
    padding-bottom: 30px;
}

.activites-organisme, .single-partenaires article {
    display: block;
    width: 100%;
    float: left;
}

.single-partenaires article {
    /*padding-bottom: 100px;*/
    padding-top:0;
}

.single-partenaires article + .activites-organisme{
	padding-top:100px;
}

.cat-select {
    padding-top: 50px;
    max-width: 800px;
    margin: 0 auto;
    width: 100%;
}
.cat-select.padding-bottom {
	padding-bottom: 50px;
}
.pagination a, .pagination span {
    color: #000;
    border-color: #000;
    border-radius: 20px;
}
.pagination a:hover, .pagination span.active {
    background-color: #000;
    color: #fff;
}

.tax-categories .cat-select{
    padding-top:0;
}

.cat-select select {
    width: 100%;
    font-weight: 700;
    font-size: 15px;
    line-height: 18px;
    color: #000000;
    text-transform: uppercase;
    padding: 10px 15px;
    border-width: 1px;
    border-color: #000000;
    border-radius: 20px;
    -webkit-appearance: none!important;
    -moz-appearance: none!important;
    background: transparent!important;
    background-image: url(/wp-content/uploads/2020/06/arrow-select.png)!important;
    background-repeat: no-repeat!important;
    background-position-x: calc(100% - 15px)!important;
    background-position-y: center!important;
}

.cat-select select option{
    font-weight: 400;
    font-size: 15px;
    line-height: 18px;
    text-transform: none;
}

.partenaires {
    display: block;
    width: 100%;
    float: left;
    padding:50px 0 0 0;
}

.partenaires .partenaire {
    width: 50%;
    float: left;
    display: block;
    padding: 0 15px 100px;
    box-sizing: border-box;
}

.partenaires .partenaire:nth-child(2n+1) {
    clear: both;
}

.partenaire-inner {
    display: table;
    width: 100%;
}

.partenaire-left, .partenaire-right {
    display:table-cell;
    float: none;
    vertical-align: middle;
    width: 50%;
}

.partenaire-left {
    padding-right: 30px;
    text-align: center;
}

.partenaire-logo {
    padding-bottom: 70%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.partenaire-left img {
    height: 150px;
}

.partner-siteweb a{
    color: #2B9DC9!important;
    word-break: break-word;
}

.partner-siteweb{
    max-width: 300px;
    margin-bottom:10px;
}

.partner-cat{
    margin-bottom:40px;
}

.partner-siteweb a:hover {
    color: #F01ED4!important;
}

.partner-tel{
    margin-bottom:0;
    font-weight: 700;
}

.partner-courriel{
    margin-bottom:0;
    font-style: italic;
}

.partner-address{
    margin-bottom:10px;
}

.partner-name{
    margin-bottom:0;
}

.partner-name a{
    color:#000;
    font-weight: 700;
    font-size: 16px;
}

.partenaires-bottom-img{
    background-image: url(/wp-content/uploads/2020/03/Partnaires_Footer.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height:220px;
}

.section-intranet{
    width:33.33%;
    float: left;
    display: block;
    padding: 0 25px 50px;
    box-sizing: border-box;
}

.section-intranet:nth-child(3n+1){
    clear:both;
}

.section-intranet-inner {
    text-align: center;
    border: 1px solid #000000;
    padding: 30px;
}

.section-intranet .desc-intranet{
    margin-bottom: 40px;
}
.user-role-partenaires .ca-intranet{
    display:none;
}
.ca-intranet .section-intranet {
    width: 100%;
}

.login-popup {
    background-image: url(/wp-content/uploads/2020/03/login-bg.jpg);
    padding: 80px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.infolettre-popup {
    background-image: url(/wp-content/uploads/2020/03/infolettre-bg.jpg);
    padding: 80px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.login-popup h3, .login-popup .login-desc,
.infolettre-popup h3, .infolettre-popup .infolettre-desc {
    text-align: left;
    margin-bottom:70px!important;
}

.login-popup .login-remember {
    text-transform: uppercase;
    color: #000;
    font-weight: 700;
    font-size: 15px;
    line-height: 18px;
}

.distantheme-login button[type="submit"] {
    padding: 20px 30px;
    border-radius: 30px;
    text-transform: uppercase;
    border-color: #000;
    color: #000;
    font-weight: bold;
    font-size: 15px;
    line-height: 18px;
}

.distantheme-login button[type="submit"]:hover{
	background:#000;
	border-color:#000;
}

.distantheme-login input[type="email"], .distantheme-login input[type="password"], .login-remember{
margin-bottom:50px;
}

.distantheme-login input[type="email"], .distantheme-login input[type="password"] {
    border: 0;
        box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.15)!important;
    color: #000;
}

.distantheme-login input[type="email"]::placeholder, .distantheme-login input[type="password"]::placeholder {
  color: #000!important;
  font-style: italic!important;
}
.distantheme-login input[type="email"]::-webkit-input-placeholder, .distantheme-login input[type="password"]::-webkit-input-placeholder {
  color: #000!important;
  font-style: italic!important;
}
.distantheme-login input[type="email"]:-ms-input-placeholder, .distantheme-login input[type="password"]:-ms-input-placeholder{
  color: #000!important;
  font-style: italic!important;
}
.distantheme-login input[type="email"]:-moz-placeholder, .distantheme-login input[type="password"]:-moz-placeholder {
  color: #000!important;
  font-style: italic!important;
}
.distantheme-login input[type="email"]::-moz-placeholder, .distantheme-login input[type="password"]::-moz-placeholder {
  color: #000!important;
  font-style: italic!important;
}

.remodal-close {
    left: auto;
    right: 0;
    color: #000;
}

.remodal-close:before {
    font-size: 45px;
    font-family: 'Raleway', sans-serif!important;
}

body.logged-in li.not-logged-in{
    display:none;
}

body:not(.logged-in) li.logged-in{
    display:none;
}

.partenaires-map .acf-map{
	height:760px;
}

.map-box{
	text-align: center;
	color:#fff;
}

.map-box .partenaire-title p{
	font-family: Raleway;
	font-weight: 800;
	font-size: 20px;
	line-height: 23px;
	text-align: center;
	text-transform: uppercase;
	margin-bottom:15px;
}

.map-box .partenaire-info p{
	font-family: Raleway;
	font-weight: 400;
	font-size: 18px;
	line-height: 21px;
	margin-bottom:15px;
}


.map-box .dist-btn{
	font-size:12px;
	line-height: 14px;
	padding: 12px 24px
}

.partenaire-map-row {
    /*margin-top:-240px;*/
}

.partenaire-map-row .vc_column-inner {
   padding:0;
}

.gm-style .gm-style-iw-c{
	border-radius: 0;
	padding:0;
	background: #ED14CE;
}

.gm-style .gm-style-iw-t::after{
background: #ED14CE;
}

.gm-style .gm-style-iw-d {
    box-sizing: border-box;
    overflow: auto!important;
    padding: 30px;
    max-width: 400px!important;
}

.mobile-only {
    display: none;
}

.blog-single-thumbnail {
    margin-bottom: 30px;
}

.padding-bot-50{
	padding-bottom: 50px;
}

.blog-single-top-right{
	float: right;
	padding-top: 14px;
}

@media (max-width: 1860px) {
	.accueil-premier-activite .post_image {
	    padding-right: 60px;
	}
}


@media (max-width: 1650px) {
	.accueil-header h1   {
	    font-size: 125px;
	    line-height: 125px;
	}
	.accueil-header {
	    padding-top: 125px;
	}
}

@media (max-width: 1599px) {
	.box-row .box-column, .lien-utile-row .box-column {
	    width:50%;
	    padding-bottom:50px;
	}
	.section-intranet {
	    width:50%;
	    padding:0 15px 50px;
	}
	.section-intranet:nth-child(3n+1) {
	    clear:none;
	}
	.section-intranet:nth-child(2n+1) {
	    clear:both;
	}
	.box-row .box-column:nth-child(3) {
	    width: 100%;
	}
	.header-is-left-menu .content-outer, .header-is-left-menu .main-footer {
	    border-right: 50px solid #fff;
	}
	.padding-50 .box-column {
	    width:100%;
	    padding-bottom:50px;
	}
	.padding-50 .box-column:last-child {
	    padding-bottom:0;
	}
	.valeur-box-row .box-column:last-child {
	    padding-bottom: 0;
	}
}
@media (max-width: 1399px) {
	.accueil-nouv-supp .nouvelles-title, .accueil-act-supp .activites-title {
	    display: block;
	    float: left;
	    padding-right: 0;
	    width: 100%;
	}
	.blog-date {
	    display: block;
	    float: left;
	    width: 100%;
	}
	.accueil-premier-activite article {
	    direction: ltr;
	}
	.accueil-premier-activite .post_image, .accueil-premier-activite .post-info {
	    width: 100%;
	    float: left;
	    display: block;
	}
	.accueil-premier-activite .post-info {
	    margin-bottom:50px;
	}
	html body .activites-row {
	    background-image: url(/wp-content/uploads/2020/03/accueil-footer-bg-mobile.png)!important;
	}
	.accueil-nouvelles-row {
	    padding: 0 0 50px;
	}
	.employes .employe:nth-child(3n+1), .membres .membre:nth-child(3n+1) {
	    clear: none;
	}
	.employes .employe:nth-child(2n+1), .membres .membre:nth-child(2n+1) {
	    clear: both;
	}
	.employes .employe, .membres .membre {
	    width: 50%;
	}
	.partenaire-left, .partenaire-right {
	    display: block;
	    float: left;
	    vertical-align: unset;
	    width: 100%;
	}
	.partenaire-left{
		margin-bottom:30px;
		padding-right:0;
	}

}

@media (max-width: 1360px) {
	.accueil-header h1   {
	    font-size: 100px;
	    line-height: 100px;
	}
	.accueil-header {
	    padding-top: 100px;
	}
	.header-is-left-menu .content-outer, .header-is-left-menu .main-footer {
	    border-right: 30px solid #fff;
	}
}

@media (max-width: 1199px) {
	.accueil-premier-nouvelle, .accueil-nouv-supp {
	    width: 100%;
	    display: block;
	    float: left;
	}
	.accueil-premier-nouvelle{
		margin-bottom:50px;
	}
	.footer-top.footer-col-count-2 .footer-col {
	    width: 100%;
	}
	.footer-col.footer-col-2 {
    	text-align: left;
	}
	.footer-col .footer-fb{
		padding-bottom:0;
	}
	.title h1 {
	    font-size: 60px;
	    line-height: 65px;
	}
	.blog-content-left{
		margin-bottom:50px;
	}
	.blog-content-left, .blog-content-right {
	    width: 100%;
	    float: left;
	}
	.left-menu li>a {
	    padding: 10px 30px;
	}
	.header-type-left-logo {
	    padding-bottom: 25px;
	}
	.title {
	    height: 400px;
	}
	.login-popup, .infolettre-popup {
	    padding: 60px;
	}
	.distantheme-login input[type="email"], .distantheme-login input[type="password"], .login-remember {
	    margin-bottom: 30px;
	}
	.single-partenaires .content-inner{
		padding-top:25px;
	}
	.dist-accordion-title h4 {
	    font-size: 18px;
	    line-height: 21px;
	}
}

@media (max-width: 1150px) {
	.accueil-header h1   {
	    font-size: 75px;
	    line-height: 75px;
	}
	.box-row .box-column, .lien-utile-row .box-column {
	    width:100%;
	}
	.section-intranet {
	    width:100%;
	    clear: both;
	}
	.section-intranet:nth-child(2n+1) {
	    clear:none;
	}
}

@media (max-width: 991px) {
	.main-header-left {
	    width: auto;
	    padding-top:0;
	}
	.header-is-left-menu .content-outer, .header-is-left-menu .main-footer {
	    border: 0;
	    padding-left:0;
	}
	.mobile-menu li>a, .mobile-menu li>.menu-item-inner>a {
	    display: block;
	    padding: 10px 30px;
	    text-transform: uppercase;
	    font-size: 16px;
	    font-weight: 800;
	    color: #000;
	}
	.header-mobile-inner-padding {
	    padding: 15px 30px;
	}
	.mobile-menu-btn i{
		font-weight: 500;
		font-size: 30px;
	}
	.activites-row {
	    padding: 230px 0 85px;
	}
	.accueil-header h1 {
	    font-size: 80px;
	    line-height: 80px;
	}
	.accueil-header {
	    padding-top: 50px;
	}
	.mobile-only {
	    display: list-item;
	}
	.header-top{
		display:none;
	}
	.title {
	    height: 300px;
	}
	.title h1 {
	    font-size: 50px;
	    line-height: 55px;
	}
	.comites-row {
	    padding-top: 0;
	}
	.content-inner {
	    padding: 50px 0;
	}
	.dist-accordion-title {
	    padding: 12.5px 50px 12.5px 15px;
	}
	.dist-accordion-content{
		padding:15px;
	}
	.contact-input, .contact-textarea {
	    font-size: 18px!important;
	    line-height: 23px!important;
	    padding: 18px 15px!important;
	}
	.login-popup h3, .login-popup .login-desc, .infolettre-popup h3, .infolettre-popup .infolettre-desc {
	    margin-bottom: 30px!important;
	}
	.contact-btn {
	    padding: 15px !important;
	}
	.left-menu-container .wpml-ls-item{
		display:list-item;
	}
	.box-row{
		padding-top: 0;
		padding-bottom:50px;
	}
	.historique-row{
		padding-top:0;
	}
    .padding-100 {
        padding: 50px 0;
    }
}

@media (max-width: 799px) {
	.activites-row {
	    padding: 200px 0 85px;
	}
	.accueil-header h1 {
	    font-size: 68px;
	    line-height: 68px;
	}
	.title h1 {
	    font-size: 45px;
	    line-height: 50px;
	}
	.login-popup, .infolettre-popup {
	    padding: 50px;
	}
}
@media (max-width: 767px) {
	.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading,
	.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body{
		background:transparent!important;
		border:transparent!important;
	}
	.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-title{
		text-transform: none;
	}
	.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title>a{
		color:#000!important;
		padding-left: 0;
		padding-right: 0;
		padding-bottom:5px;
		display:inline-block;
	}

	.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a{
		border-bottom: 2px solid #F89503!important;
		color:#F89503!important;
	}
}

@media (max-width: 619px) {
	.accueil-header h1 {
	    font-size: 55px;
	    line-height: 55px;
	}
	.footer-top {
	    padding: 50px 15px;
	}
	.menu-footer-menu-container ul li a, .menu-footer-menu-en-container ul li a{
		font-size: 17px;
		line-height: 19px;
	}
	.employes .employe:nth-child(2n+1), .membres .membre:nth-child(2n+1) {
	    clear: none;
	}
	.employes .employe, .membres .membre {
	    width: 100%;
	    clear: both;
	}
	.partenaires .partenaire {
	    width: 100%;
	    padding: 0 15px 50px;
        clear: both;
	}
    .partenaires .partenaire:nth-child(2n+1) {
        clear: none;
    }
	span.wpcf7-list-item {
	    width: 100%;
	}
}
@media (max-width: 519px) {
	.accueil-header h1 {
	    font-size: 48px;
	    line-height: 48px;
	}
	.title h1 {
	    font-size: 40px;
	    line-height: 45px;
	}
	.box-column .box-title {
	    font-size: 24px;
	    line-height: 29px;
	}
	.login-popup, .infolettre-popup {
	    padding: 30px;
	}
}

@media (max-width: 479px) {
	.activites-row {
	    padding: 175px 0 85px;
	}
	.box-column .vc_column-inner {
	    padding: 30px 15px;
	}	
	.accueil-header h1 {
	    font-size: 41px;
	    line-height: 41px;
	}
}
@media (max-width: 419px) {
	.login-popup, .infolettre-popup {
	    padding: 15px;
	}
}

@media (max-width: 399px) {
	.accueil-header h1 {
	    font-size: 34px;
	    line-height: 34px;
	}
	.title h1 {
	    font-size: 34px;
	    line-height: 39px;
	}
	.remodal {
	    padding: 15px;
	}
	.remodal-close {
	    width: 15px;
	    height: 15px;
	}
	.remodal-close:before {
	    line-height: 15px;
	    font-size: 25px;
	    width: 100%;
	}
}